/*
                         _
 ___  ___  __ _ _ __ ___| |__
/ __|/ _ \/ _` | '__/ __| '_ \
\__ \  __/ (_| | | | (__| | | |
|___/\___|\__,_|_|  \___|_| |_|


*/
/* Breakpoints */
/* when using touch media queries exist. */
/* -------------------------------------------------------------
  Sass CSS3 Mixins! The Cross-Browser CSS3 Sass Library
  By: Matthieu Aussaguel, http://www.mynameismatthieu.com, @matthieu_tweets

  List of CSS3 Sass Mixins File to be @imported and @included as you need

  The purpose of this library is to facilitate the use of CSS3 on different browsers avoiding HARD TO READ and NEVER
  ENDING css files

  note: All CSS3 Properties are being supported by Safari 5
  more info: http://www.findmebyip.com/litmus/#css3-properties

  Mixins available:
    -   css3-prefix             - arguments: Property, Value
    -   background-gradient     - arguments: Start Color: #3C3C3C, End Color: #999999
    -   background-horizontal   - arguments: Start Color: #3C3C3C, End Color: #999999
    -   background-radial       - arguments: Start Color: #FFFFFF, Start position: 0%, End Color: #000000, End position: 100%
    -   background-size         - arguments: Width: 100%, Height: 100%
    -   background-opacity      - arguments: Color: #000, Opacity: .85
    -   border-radius           - arguments: Radius: 5px
    -   border-radius-separate  - arguments: Top Left: 5px, Top Right: 5px, Bottom Left: 5px, Bottom Right: 5px
    -   box                     - arguments: Orientation: horizontal, Pack: center, Align: center
    -   box-rgba                - arguments: R: 60, G: 3, B: 12, Opacity: 0.23, Color: #3C3C3C
    -   box-shadow              - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4)
    -   box-sizing              - arguments: Type: border-box
    -   columns                 - arguments: Count: 3, Gap: 10
    -   double-borders          - arguments: Color One: #3C3C3C, Color Two: #999999, Radius: 0
    -   flex                    - arguments: Value: 1
    -   flip                    - arguments: ScaleX: -1
    -   font-face               - arguments: Font Family: myFont, Eot File Src: myFont.eot, Woff File Src: myFont.woff, Ttf File Src: myFont.ttf
    -   opacity                 - arguments: Opacity: 0.5
    -   outline radius          - arguments: Radius: 5px
    -   resize                  - arguments: Direction: both
    -   rotate                  - arguments: Degree: 0, M11: 0, M12: 0, M21: 0, M22: 0
    CSS Matrix Rotation Calculator http://www.boogdesign.com/examples/transforms/matrix-calculator.html
    -   text-shadow             - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4)
    -   transform               - arguments: Parameters: null
    -   transform-style         - arguments: Style: preserve-3d
    -   transition              - Default arguments: What: all, Length: 1s, Easing: ease-in-out
    -                            - Examples: @include transition (all 2s ease-in-out);
    -                                        @include transition (opacity 1s ease-in 2s, width 2s ease-out);
    -   triple-borders          - arguments: Color One: #3C3C3C, Color Two: #999999, Color Three: #000000, Radius: 0
    -   keyframes               - arguments: Animation name
                                - content:   Animation css
    -   animation               - arguments: name duration timing-function delay iteration-count direction fill-mode play-state
                                             (http://www.w3schools.com/cssref/css3_pr_animation.asp)

------------------------------------------------------------- */
html, body, h1, h2, h3, h5, #article-body p, #article-body ul li {
  font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
}

#hero-wrap {
  -webkit-align-items: center;
  align-items: flex-start;
  clear: both;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  margin: 0.75em 0 0;
  padding: 0 1em 0.5em;
  max-width: 100%;
  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}
#hero-wrap img {
  padding: 0;
}

@media screen and (min-color-index: 0) and (-webkit-min-device-pixel-ratio: 0) {
  #hero-wrap {
    display: -webkit-flex;
  }
}
#hero-wrap img {
  padding: 0;
  width: 100%;
}

img#hero {
  transition: all 0.2s ease-in-out;
}

img#hero:hover {
  -webkit-filter: brightness(110%);
}

#hero-wrap.hero-layout-one {
  display: inline-block;
}

#hero-wrap.hero-layout-two {
  -ms-flex-flow: column nowrap;
  -webkit-flex-flow: column nowrap;
  flex-flow: column nowrap;
}

#hero-wrap.hero-layout-three {
  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}

#hero-wrap p {
  font-size: 0.75rem;
  line-height: 1.571em;
}

.hero-layout-one #hero, .hero-layout-two #hero, .hero-layout-three #hero {
  width: 100%;
  text-align: center;
}

#hero-intro {
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  line-height: 1.375em;
  width: 100%;
}

#hero-intro p, #hero-intro h5, #hero-intro h5 {
  padding: 0;
}

#hero-intro p {
  display: none;
  padding: 0.750em 0 0;
  margin: 0;
}

#hero-intro h5.contrib_name {
  margin: 0.75em 0 0.5em;
}

#hero-intro h5.main_image {
  font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
  font-size: 10px;
  color: #888;
  padding: 0;
  line-height: 14px;
  margin: 0;
  padding-bottom: 10px;
  font-style: normal;
  float: none;
}

#story-images {
  padding: 0 0 22px 40px;
  font-size: 0px;
}
#story-images a {
  border-bottom: 0;
}
#story-images img {
  width: 120px;
  height: 90px;
  float: left;
  margin: 0 10px 10px 0;
}

.buttons {
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flexbox-wrap: wrap;
  flex-wrap: wrap;
  margin: 1.5em 0;
  width: 100%;
}

a.next-text {
  -webkit-order: -1;
  order: -1;
  display: block;
  font-style: italic;
  font-size: 0.938em;
  margin: 0 0 1.5em 0;
  text-align: right;
  width: 100%;
}

a#full-story-button-bottom:before {
  content: "";
  background: #fff8dc;
  background: -webkit-gradient(linear, right top, left bottom, color-stop(0%, #fff8dc), color-stop(100%, #fff2aa));
  background: -webkit-linear-gradient(top right, #fff8dc 0%, #fff2aa 100%);
  background: linear-gradient(to bottom left, #fff8dc 0%, #fff2aa 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff8dc', endColorstr='#fff2aa',GradientType=0 );
  display: block;
  position: absolute;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  border-right: 1px solid #E2D49A;
  border-bottom: 1px solid #E2D49A;
  z-index: 15;
  height: 1.5em;
  width: 1.5em;
  top: 0.45em;
  right: -0.75em;
}

#story-title {
  margin: 0;
  padding: 1em 1em 0.5em 1em;
}

.l-content h3 {
  font-size: 1.125em;
  letter-spacing: -0.015em;
  line-height: 1.048em;
  margin-bottom: 0.619em;
  font-weight: normal;
  padding: 0 0.778em;
  padding: 0;
}

.slider_open_close {
  transition: all 0.75s ease-out;
  padding: 0 0 2em;
  max-height: 42px;
  overflow: hidden;
}
.slider_open_close p {
  max-height: 42px;
  min-height: 42px;
  cursor: pointer;
  pointer-events: all;
}
.slider_open_close p span {
  color: #3c5ebf;
  width: 40px;
}
.slider_open_close p span:before {
  background: url(/sites/all/themes/teara2/images/icons-story-nav-02.svg) 0 -44.4em no-repeat;
  content: "Play this section in NZSL";
  width: auto;
  display: inline-block;
  color: #525C7F;
  font-family: "Helvetica Neue", arial, sans serif;
  letter-spacing: 0.015em;
  font-size: 0.675em;
  padding: 0 0 0 1.65em;
}
.slider_open_close p span:hover {
  cursor: pointer;
}
.slider_open_close p span:after {
  content: url("../../../images/nzsl-teara-icon.png");
  position: absolute;
}

.slider_open_close.open {
  transition: all 0.5s ease-in;
  max-height: 2000px;
}
.slider_open_close.open p span:before {
  content: "Close";
  padding: 0 0 0 1.65em;
  background: url("/sites/all/themes/teara2/images/icons-story-nav-02.svg") 0 -6.95em no-repeat;
}
.slider_open_close.open p span:after {
  content: '';
}

.l-content #article-body ul#sources, .l-content #article-body ul#suggestions {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  margin-left: 0;
  padding: 0;
}

.l-content ul#sources li, .l-content ul#suggestions li {
  list-style-type: none;
  margin-bottom: 1em;
}

.page-node-231257.node-type-story-front #article-body h2 {
  padding-left: 0;
}
.page-node-231257.node-type-story-front #article-body h2:first-child {
  padding-left: 2.15em;
}
.page-node-231257.node-type-story-front #article-body #article-text a, .page-node-231257.node-type-story-front #article-body #article-text a:active, .page-node-231257.node-type-story-front #article-body #article-text a:hover {
  text-decoration: none;
  border-bottom: 0;
}
.page-node-231257.node-type-story-front #article-body #article-text .image_caption, .page-node-231257.node-type-story-front #article-body #article-text .image_caption_566, .page-node-231257.node-type-story-front #article-body #article-text .resource_caption {
  margin: 2em auto;
  font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
  font-size: 0.8em;
  color: #888;
  padding: 0;
  line-height: 1.5em;
  font-style: normal;
  float: none;
}
.page-node-231257.node-type-story-front #article-body #article-text .image_caption img, .page-node-231257.node-type-story-front #article-body #article-text .image_caption_566 img, .page-node-231257.node-type-story-front #article-body #article-text .resource_caption img {
  max-width: 100%;
  text-align: center;
}
.page-node-231257.node-type-story-front #article-body #article-text .resource_caption {
  margin: 0 auto 2em;
}
.page-node-231257.node-type-story-front .video-js {
  margin: 0;
}

#article-body #footnotes {
  padding: 1.25em 0;
}
#article-body #footnotes h5, #article-body #footnotes ol {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 0.75em;
  font-style: normal;
  color: #666666;
  line-height: 1.4em;
  padding: 0;
}
#article-body #footnotes h5 {
  font-weight: bold;
}
#article-body #footnotes ol {
  margin: 0 0 0 16px;
  list-style-type: decimal;
  list-style-position: outside;
}

/* PLACES */
.places #hero-wrap.hero-layout-three {
  flex-flow: column nowrap;
}

.places #gaz-map {
  max-width: 40.000em;
  margin: 0;
}

.places #story-nav ol {
  max-height: 100%;
}

.places .all-images {
  width: 8em;
  margin: 2em 1em;
}

@media all and (min-width: 20em) {
  #story-title {
    padding: 1em 1em 0.75em 1em;
  }

  #hero-wrap p {
    font-size: 0.875rem;
  }

  .l-content h3 {
    font-size: 1.188em;
    line-height: 1.250em;
    padding: 0 0.737em;
    padding: 0;
  }
}
@media all and (min-width: 24em) {
  #hero-wrap.hero-layout-two {
    display: inline-block;
  }
}
@media all and (min-width: 32em) {
  #hero-wrap {
    padding: 0 1.5em 1em;
  }

  .hero-layout-one #hero {
    padding: 0 1em 0.5em 0;
    float: left;
    width: 60%;
  }

  .hero-layout-three #hero {
    width: auto;
  }

  .hero-layout-three #hero {
    padding: 0 1.25em 0 0;
    width: auto;
  }

  .hero-layout-two #hero-wrap img {
    padding: 0 0 1em 0;
  }

  #hero-intro {
    margin: 0 0 1em 0;
    width: 100%;
  }

  #hero-intro p {
    display: block;
  }

  #story-title {
    padding: 1.25em 1.75em 0.8em;
  }
}
@media all and (min-width: 38em) {
  .hero-layout-one #hero {
    width: auto;
  }

  #hero-wrap {
    padding: 0 2.25em 1em;
  }

  #hero-wrap.hero-layout-three {
    -ms-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    flex-flow: row nowrap;
  }

  .l-content h3 {
    font-size: 1.313em;
    padding: 0;
  }

  .buttons {
    -webkit-flex-wrap: nowrap;
    -ms-flexbox-wrap: nowrap;
    flex-wrap: nowrap;
  }

  a.next-text {
    -webkit-order: inherit;
    order: inherit;
    display: inline;
    margin: 0 1em;
  }

  .slider_open_close p span:before {
    background-position: 0 -37.2em;
  }

  .slider_open_close.open p span:before {
    background-position: 0 -5.75em;
  }
}
@media all and (min-width: 42em) {
  .buttons {
    margin: 2.5em 0;
  }

  #hero-wrap img {
    padding: 0 1.25em 0 0;
  }

  #hero-wrap.hero-layout-two img {
    padding: 0 0 1em;
  }

  #hero-wrap.hero-layout-two #hero-intro p {
    padding: 0;
  }
}
@media all and (min-width: 46.8em) {
  #hero-wrap.hero-layout-two img {
    float: left;
    padding: 0 1.25em 1em 0;
  }

  .hero-layout-two #hero {
    width: 75%;
  }

  #story-title {
    border-bottom: 1px solid #E0DEDB;
    padding: 1.2em 1.5em 0.75em;
  }

  .l-content h3 {
    font-size: 1.25em;
    padding: 0;
  }
}
@media all and (min-width: 52em) {
  .page-node-231257.node-type-story-front #article-body h2:first-child {
    padding: 1em 3.54em 0.75em;
  }

  #hero-wrap {
    margin: 0;
    padding: 0 2.85em 1.5em;
  }

  #hero-wrap.hero-layout-three {
    -ms-flex-flow: row nowrap;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
  }

  #story-title {
    padding: 1.5em 2.5em;
  }

  .places #hero-wrap.hero-layout-three {
    flex-flow: row nowrap;
  }

  .places #hero-intro {
    margin: 0 0 1em 1em;
    width: 100%;
  }

  .places .all-images {
    width: 6em;
    margin: 1em;
  }
}
@media all and (min-width: 62.5em) {
  .page-node-231257 #article-body #article-text .image_caption, .page-node-231257 #article-body #article-text .resource_caption {
    max-width: 760px;
  }
  .page-node-231257 #article-body #article-text .image_caption_566 {
    max-width: 566px;
  }

  #hero {
    width: auto;
  }

  #hero-wrap.hero-layout-two {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
  }

  .hero-layout-two #hero {
    width: 100%;
  }

  .hero-layout-two #hero-intro {
    width: 30%;
  }
}
